% @Difficulté 1/2
% @Mathalea uuid=0ecd3&id=2N31-3&n=2&d=10
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA, Trajet={1,2}]
\begin{minipage}{0.75\linewidth}Écrire sous la forme $a^n$.\\
$\dfrac{8\times2}{4^5}$~~~~;~~~~$\dfrac{3^4\times 3^3}{9^4}\times3$
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=0ecd3&id=2N31-3&n=2&d=10&alea=2jqg&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}